.lnz-play{display:inline-block;font:normal normal normal 14px/1 PGiYeO;text-rendering:auto;}
@font-face{font-family:'PGiYeO';src:url('PGiYeO.woff') format('woff');}
.lnz-cake{font-family:'PGiYeO';}
.lnz-omen:before{content:'\\f20d';}
.lnz-list:before{content:'\\e634';}
.lnz-leaf:before{content:'\\ed0b';}